.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.140137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.640000px;}
.ls4{letter-spacing:-0.384000px;}
.ls3{letter-spacing:-0.320000px;}
.ls5{letter-spacing:-0.096000px;}
.ls2{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.032000px;}
.ws5{word-spacing:0.096000px;}
.ws3{word-spacing:0.320000px;}
.ws4{word-spacing:0.384000px;}
.ws1{word-spacing:0.640000px;}
._10{margin-left:-8.320000px;}
._0{margin-left:-6.432000px;}
._b{margin-left:-4.064000px;}
._4{margin-left:-3.008000px;}
._3{margin-left:-1.280000px;}
._12{width:1.238400px;}
._11{width:5.856000px;}
._6{width:11.360000px;}
._2{width:12.640000px;}
._c{width:16.160000px;}
._f{width:17.952000px;}
._a{width:20.256000px;}
._5{width:21.536000px;}
._7{width:40.160000px;}
._9{width:41.952000px;}
._1{width:48.704000px;}
._e{width:50.336000px;}
._d{width:53.504000px;}
._14{width:65.168400px;}
._8{width:77.504000px;}
._16{width:322.416000px;}
._13{width:332.524800px;}
._15{width:1844.524400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:23.360000px;}
.fs1{font-size:28.800000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.y6f{bottom:31.046569px;}
.y71{bottom:37.513627px;}
.y5f{bottom:89.039216px;}
.ya{bottom:96.349804px;}
.y5e{bottom:103.098039px;}
.y9{bottom:110.408627px;}
.y5d{bottom:117.156863px;}
.y0{bottom:125.748366px;}
.y5c{bottom:131.215686px;}
.y88{bottom:133.027556px;}
.y87{bottom:138.921952px;}
.y5b{bottom:145.274510px;}
.y86{bottom:152.418423px;}
.y5a{bottom:159.333333px;}
.y85{bottom:165.914893px;}
.y59{bottom:173.392157px;}
.y84{bottom:179.411364px;}
.y58{bottom:187.450980px;}
.y57{bottom:201.509804px;}
.y83{bottom:205.553122px;}
.y56{bottom:215.568627px;}
.y82{bottom:219.049592px;}
.y55{bottom:229.627451px;}
.y81{bottom:239.755427px;}
.y7f{bottom:241.048839px;}
.y54{bottom:243.686275px;}
.y80{bottom:253.251898px;}
.y7e{bottom:254.545310px;}
.y53{bottom:257.745098px;}
.y52{bottom:271.803922px;}
.y7c{bottom:274.616936px;}
.y7d{bottom:275.153358px;}
.y51{bottom:285.862745px;}
.y7b{bottom:293.365783px;}
.y50{bottom:299.921569px;}
.y79{bottom:312.856936px;}
.y4f{bottom:313.980392px;}
.y7a{bottom:319.605171px;}
.y78{bottom:326.353407px;}
.y4e{bottom:328.039216px;}
.y4d{bottom:342.098039px;}
.y8{bottom:349.408627px;}
.y4c{bottom:356.156863px;}
.y7{bottom:363.467451px;}
.y4b{bottom:370.215686px;}
.y6{bottom:377.526275px;}
.y4a{bottom:384.274510px;}
.y5{bottom:391.585098px;}
.y49{bottom:398.333333px;}
.y4{bottom:405.643922px;}
.y48{bottom:412.392157px;}
.y3{bottom:419.702745px;}
.y47{bottom:426.450980px;}
.y2{bottom:433.761569px;}
.y46{bottom:440.509804px;}
.y1{bottom:447.820392px;}
.y45{bottom:454.568627px;}
.y44{bottom:468.627451px;}
.y43{bottom:482.686275px;}
.y42{bottom:496.745098px;}
.y41{bottom:510.803922px;}
.y40{bottom:524.862745px;}
.y3f{bottom:538.921569px;}
.y3e{bottom:552.980392px;}
.y3d{bottom:567.039216px;}
.y3c{bottom:581.098039px;}
.y3b{bottom:595.156863px;}
.y3a{bottom:609.215686px;}
.y39{bottom:623.274510px;}
.y38{bottom:637.333333px;}
.ya2{bottom:664.388758px;}
.ya1{bottom:676.885490px;}
.y37{bottom:679.509804px;}
.y98{bottom:693.443660px;}
.y36{bottom:693.568627px;}
.y8c{bottom:697.080522px;}
.y97{bottom:705.940392px;}
.y35{bottom:707.627451px;}
.y8b{bottom:709.577254px;}
.y6e{bottom:741.795547px;}
.y6d{bottom:747.690099px;}
.y6c{bottom:761.186570px;}
.y6b{bottom:774.683041px;}
.y6a{bottom:788.179511px;}
.y69{bottom:814.321112px;}
.y68{bottom:827.817583px;}
.y67{bottom:848.523418px;}
.y65{bottom:849.816830px;}
.y66{bottom:862.019889px;}
.y64{bottom:863.313301px;}
.y63{bottom:883.384927px;}
.ya0{bottom:898.454111px;}
.y62{bottom:902.133774px;}
.y9f{bottom:913.450190px;}
.y61{bottom:921.624927px;}
.y60{bottom:935.121397px;}
.y34{bottom:960.686275px;}
.y33{bottom:974.745098px;}
.y32{bottom:988.803922px;}
.y31{bottom:1002.862745px;}
.y9e{bottom:1015.113760px;}
.y30{bottom:1016.921569px;}
.y8a{bottom:1019.709902px;}
.y9d{bottom:1030.109839px;}
.y2f{bottom:1030.980392px;}
.y89{bottom:1034.705980px;}
.y2e{bottom:1045.039216px;}
.y2d{bottom:1059.098039px;}
.y2c{bottom:1073.156863px;}
.y9a{bottom:1082.591895px;}
.y9c{bottom:1086.840784px;}
.y2b{bottom:1087.215686px;}
.y99{bottom:1095.088627px;}
.y2a{bottom:1101.274510px;}
.y9b{bottom:1101.836863px;}
.y29{bottom:1115.333333px;}
.y28{bottom:1129.392157px;}
.y27{bottom:1143.450980px;}
.y26{bottom:1157.509804px;}
.y25{bottom:1171.568627px;}
.y24{bottom:1185.627451px;}
.y23{bottom:1199.686275px;}
.y96{bottom:1205.747190px;}
.y22{bottom:1213.745098px;}
.y95{bottom:1218.243922px;}
.y21{bottom:1227.803922px;}
.y20{bottom:1241.862745px;}
.y1f{bottom:1255.921569px;}
.y1e{bottom:1269.980392px;}
.y1d{bottom:1284.039216px;}
.y1c{bottom:1298.098039px;}
.y1b{bottom:1312.156863px;}
.y92{bottom:1312.568786px;}
.y94{bottom:1318.786223px;}
.y91{bottom:1325.065518px;}
.y1a{bottom:1326.215686px;}
.y93{bottom:1331.282955px;}
.y19{bottom:1340.274510px;}
.y77{bottom:1348.022484px;}
.y18{bottom:1354.333333px;}
.y76{bottom:1360.519216px;}
.y17{bottom:1368.392157px;}
.y16{bottom:1382.450980px;}
.y90{bottom:1383.200784px;}
.y8e{bottom:1384.825359px;}
.y8f{bottom:1395.697516px;}
.y15{bottom:1396.509804px;}
.y8d{bottom:1397.322092px;}
.y14{bottom:1410.568627px;}
.y75{bottom:1424.502484px;}
.y13{bottom:1424.627451px;}
.y74{bottom:1436.999216px;}
.y12{bottom:1438.686275px;}
.y11{bottom:1452.745098px;}
.y10{bottom:1466.803922px;}
.yf{bottom:1480.862745px;}
.ye{bottom:1494.921569px;}
.y70{bottom:1495.858824px;}
.y73{bottom:1499.631275px;}
.yd{bottom:1508.980392px;}
.y72{bottom:1516.501863px;}
.yc{bottom:1523.039216px;}
.yb{bottom:1537.098039px;}
.h8{height:17.356480px;}
.h3{height:21.398400px;}
.h7{height:23.578125px;}
.h5{height:26.532000px;}
.h6{height:26.541000px;}
.h2{height:29.281250px;}
.h4{height:50.611765px;}
.h1{height:1316.843137px;}
.h0{height:1574.588235px;}
.w2{width:421.764706px;}
.w1{width:873.209150px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x10{left:75.138007px;}
.xc{left:85.272857px;}
.x7{left:87.745023px;}
.x8{left:96.531163px;}
.xd{left:106.732245px;}
.x3{left:111.262623px;}
.x2{left:117.932129px;}
.x9{left:123.377892px;}
.x6{left:142.664411px;}
.x13{left:158.364837px;}
.xe{left:239.919916px;}
.xa{left:250.964527px;}
.x5{left:260.983470px;}
.xf{left:264.179822px;}
.xb{left:284.368292px;}
.x4{left:290.068364px;}
.x11{left:301.274027px;}
.x12{left:506.117647px;}
.x1{left:507.602884px;}
.x35{left:516.021932px;}
.x36{left:519.490869px;}
.x2f{left:524.841969px;}
.x30{left:527.609214px;}
.x29{left:536.339588px;}
.x28{left:541.981862px;}
.x2d{left:543.711722px;}
.x27{left:546.848090px;}
.x2a{left:548.378627px;}
.x14{left:553.589608px;}
.x25{left:561.418342px;}
.x15{left:563.922843px;}
.x1e{left:567.033905px;}
.x20{left:570.881961px;}
.x32{left:580.808584px;}
.x23{left:584.817067px;}
.x3c{left:587.226905px;}
.x31{left:589.595348px;}
.x1a{left:591.799928px;}
.x21{left:595.344314px;}
.x3b{left:599.610854px;}
.x1b{left:603.800540px;}
.x1d{left:625.271175px;}
.x1f{left:717.220880px;}
.x2c{left:719.371880px;}
.x1c{left:726.292258px;}
.x3d{left:734.900319px;}
.x2e{left:736.886206px;}
.x24{left:739.486620px;}
.x22{left:743.400596px;}
.x17{left:750.420167px;}
.x16{left:753.666505px;}
.x2b{left:756.755229px;}
.x18{left:764.533351px;}
.x19{left:768.938918px;}
.x3a{left:780.828933px;}
.x39{left:782.448978px;}
.x37{left:791.882449px;}
.x26{left:794.108742px;}
.x38{left:805.199904px;}
.x34{left:869.192857px;}
.x33{left:872.323132px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.546276pt;}
.ls4{letter-spacing:-0.327766pt;}
.ls3{letter-spacing:-0.273138pt;}
.ls5{letter-spacing:-0.081941pt;}
.ls2{letter-spacing:-0.027314pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.027314pt;}
.ws5{word-spacing:0.081941pt;}
.ws3{word-spacing:0.273138pt;}
.ws4{word-spacing:0.327766pt;}
.ws1{word-spacing:0.546276pt;}
._10{margin-left:-7.101590pt;}
._0{margin-left:-5.490075pt;}
._b{margin-left:-3.468854pt;}
._4{margin-left:-2.567498pt;}
._3{margin-left:-1.092552pt;}
._12{width:1.057044pt;}
._11{width:4.998427pt;}
._6{width:9.696402pt;}
._2{width:10.788954pt;}
._c{width:13.793473pt;}
._f{width:15.323046pt;}
._a{width:17.289640pt;}
._5{width:18.382192pt;}
._7{width:34.278828pt;}
._9{width:35.808402pt;}
._1{width:41.571615pt;}
._e{width:42.964619pt;}
._d{width:45.668686pt;}
._14{width:55.624910pt;}
._8{width:66.154042pt;}
._16{width:275.200268pt;}
._13{width:283.828700pt;}
._15{width:1574.405764pt;}
.fs3{font-size:19.939079pt;}
.fs1{font-size:24.582427pt;}
.fs0{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.y6f{bottom:26.500000pt;}
.y71{bottom:32.020000pt;}
.y5f{bottom:76.000000pt;}
.ya{bottom:82.240000pt;}
.y5e{bottom:88.000000pt;}
.y9{bottom:94.240000pt;}
.y5d{bottom:100.000000pt;}
.y0{bottom:107.333333pt;}
.y5c{bottom:112.000000pt;}
.y88{bottom:113.546533pt;}
.y87{bottom:118.577733pt;}
.y5b{bottom:124.000000pt;}
.y86{bottom:130.097733pt;}
.y5a{bottom:136.000000pt;}
.y85{bottom:141.617733pt;}
.y59{bottom:148.000000pt;}
.y84{bottom:153.137733pt;}
.y58{bottom:160.000000pt;}
.y57{bottom:172.000000pt;}
.y83{bottom:175.451200pt;}
.y56{bottom:184.000000pt;}
.y82{bottom:186.971200pt;}
.y55{bottom:196.000000pt;}
.y81{bottom:204.644800pt;}
.y7f{bottom:205.748800pt;}
.y54{bottom:208.000000pt;}
.y80{bottom:216.164800pt;}
.y7e{bottom:217.268800pt;}
.y53{bottom:220.000000pt;}
.y52{bottom:232.000000pt;}
.y7c{bottom:234.401067pt;}
.y7d{bottom:234.858933pt;}
.y51{bottom:244.000000pt;}
.y7b{bottom:250.404267pt;}
.y50{bottom:256.000000pt;}
.y79{bottom:267.041067pt;}
.y4f{bottom:268.000000pt;}
.y7a{bottom:272.801067pt;}
.y78{bottom:278.561067pt;}
.y4e{bottom:280.000000pt;}
.y4d{bottom:292.000000pt;}
.y8{bottom:298.240000pt;}
.y4c{bottom:304.000000pt;}
.y7{bottom:310.240000pt;}
.y4b{bottom:316.000000pt;}
.y6{bottom:322.240000pt;}
.y4a{bottom:328.000000pt;}
.y5{bottom:334.240000pt;}
.y49{bottom:340.000000pt;}
.y4{bottom:346.240000pt;}
.y48{bottom:352.000000pt;}
.y3{bottom:358.240000pt;}
.y47{bottom:364.000000pt;}
.y2{bottom:370.240000pt;}
.y46{bottom:376.000000pt;}
.y1{bottom:382.240000pt;}
.y45{bottom:388.000000pt;}
.y44{bottom:400.000000pt;}
.y43{bottom:412.000000pt;}
.y42{bottom:424.000000pt;}
.y41{bottom:436.000000pt;}
.y40{bottom:448.000000pt;}
.y3f{bottom:460.000000pt;}
.y3e{bottom:472.000000pt;}
.y3d{bottom:484.000000pt;}
.y3c{bottom:496.000000pt;}
.y3b{bottom:508.000000pt;}
.y3a{bottom:520.000000pt;}
.y39{bottom:532.000000pt;}
.y38{bottom:544.000000pt;}
.ya2{bottom:567.093333pt;}
.ya1{bottom:577.760000pt;}
.y37{bottom:580.000000pt;}
.y98{bottom:591.893333pt;}
.y36{bottom:592.000000pt;}
.y8c{bottom:594.997600pt;}
.y97{bottom:602.560000pt;}
.y35{bottom:604.000000pt;}
.y8b{bottom:605.664267pt;}
.y6e{bottom:633.164400pt;}
.y6d{bottom:638.195733pt;}
.y6c{bottom:649.715733pt;}
.y6b{bottom:661.235733pt;}
.y6a{bottom:672.755733pt;}
.y69{bottom:695.069067pt;}
.y68{bottom:706.589067pt;}
.y67{bottom:724.262667pt;}
.y65{bottom:725.366667pt;}
.y66{bottom:735.782667pt;}
.y64{bottom:736.886667pt;}
.y63{bottom:754.018933pt;}
.ya0{bottom:766.881333pt;}
.y62{bottom:770.022133pt;}
.y9f{bottom:779.681333pt;}
.y61{bottom:786.658933pt;}
.y60{bottom:798.178933pt;}
.y34{bottom:820.000000pt;}
.y33{bottom:832.000000pt;}
.y32{bottom:844.000000pt;}
.y31{bottom:856.000000pt;}
.y9e{bottom:866.456933pt;}
.y30{bottom:868.000000pt;}
.y8a{bottom:870.380000pt;}
.y9d{bottom:879.256933pt;}
.y2f{bottom:880.000000pt;}
.y89{bottom:883.180000pt;}
.y2e{bottom:892.000000pt;}
.y2d{bottom:904.000000pt;}
.y2c{bottom:916.000000pt;}
.y9a{bottom:924.053333pt;}
.y9c{bottom:927.680000pt;}
.y2b{bottom:928.000000pt;}
.y99{bottom:934.720000pt;}
.y2a{bottom:940.000000pt;}
.y9b{bottom:940.480000pt;}
.y29{bottom:952.000000pt;}
.y28{bottom:964.000000pt;}
.y27{bottom:976.000000pt;}
.y26{bottom:988.000000pt;}
.y25{bottom:1000.000000pt;}
.y24{bottom:1012.000000pt;}
.y23{bottom:1024.000000pt;}
.y96{bottom:1029.173333pt;}
.y22{bottom:1036.000000pt;}
.y95{bottom:1039.840000pt;}
.y21{bottom:1048.000000pt;}
.y20{bottom:1060.000000pt;}
.y1f{bottom:1072.000000pt;}
.y1e{bottom:1084.000000pt;}
.y1d{bottom:1096.000000pt;}
.y1c{bottom:1108.000000pt;}
.y1b{bottom:1120.000000pt;}
.y92{bottom:1120.351600pt;}
.y94{bottom:1125.658533pt;}
.y91{bottom:1131.018267pt;}
.y1a{bottom:1132.000000pt;}
.y93{bottom:1136.325200pt;}
.y19{bottom:1144.000000pt;}
.y77{bottom:1150.613333pt;}
.y18{bottom:1156.000000pt;}
.y76{bottom:1161.280000pt;}
.y17{bottom:1168.000000pt;}
.y16{bottom:1180.000000pt;}
.y90{bottom:1180.640000pt;}
.y8e{bottom:1182.026667pt;}
.y8f{bottom:1191.306667pt;}
.y15{bottom:1192.000000pt;}
.y8d{bottom:1192.693333pt;}
.y14{bottom:1204.000000pt;}
.y75{bottom:1215.893333pt;}
.y13{bottom:1216.000000pt;}
.y74{bottom:1226.560000pt;}
.y12{bottom:1228.000000pt;}
.y11{bottom:1240.000000pt;}
.y10{bottom:1252.000000pt;}
.yf{bottom:1264.000000pt;}
.ye{bottom:1276.000000pt;}
.y70{bottom:1276.800000pt;}
.y73{bottom:1280.020000pt;}
.yd{bottom:1288.000000pt;}
.y72{bottom:1294.420000pt;}
.yc{bottom:1300.000000pt;}
.yb{bottom:1312.000000pt;}
.h8{height:14.814736pt;}
.h3{height:18.264743pt;}
.h7{height:20.125262pt;}
.h5{height:22.646561pt;}
.h6{height:22.654243pt;}
.h2{height:24.993201pt;}
.h4{height:43.200000pt;}
.h1{height:1124.000000pt;}
.h0{height:1344.000000pt;}
.w2{width:360.000000pt;}
.w1{width:745.333333pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x10{left:64.134533pt;}
.xc{left:72.785200pt;}
.x7{left:74.895333pt;}
.x8{left:82.394800pt;}
.xd{left:91.102000pt;}
.x3{left:94.968933pt;}
.x2{left:100.661733pt;}
.x9{left:105.310000pt;}
.x6{left:121.772133pt;}
.x13{left:135.173333pt;}
.xe{left:204.785200pt;}
.xa{left:214.212400pt;}
.x5{left:222.764133pt;}
.xf{left:225.492400pt;}
.xb{left:242.724400pt;}
.x4{left:247.589733pt;}
.x11{left:257.154400pt;}
.x12{left:432.000000pt;}
.x1{left:433.267733pt;}
.x35{left:440.453867pt;}
.x36{left:443.414800pt;}
.x2f{left:447.982267pt;}
.x30{left:450.344267pt;}
.x29{left:457.796133pt;}
.x28{left:462.612133pt;}
.x2d{left:464.088667pt;}
.x27{left:466.765733pt;}
.x2a{left:468.072133pt;}
.x14{left:472.520000pt;}
.x25{left:479.202267pt;}
.x15{left:481.340000pt;}
.x1e{left:483.995467pt;}
.x20{left:487.280000pt;}
.x32{left:495.752933pt;}
.x23{left:499.174400pt;}
.x3c{left:501.231333pt;}
.x31{left:503.252933pt;}
.x1a{left:505.134667pt;}
.x21{left:508.160000pt;}
.x3b{left:511.801733pt;}
.x1b{left:515.377867pt;}
.x1d{left:533.704267pt;}
.x1f{left:612.188533pt;}
.x2c{left:614.024533pt;}
.x1c{left:619.931467pt;}
.x3d{left:627.278933pt;}
.x2e{left:628.974000pt;}
.x24{left:631.193600pt;}
.x22{left:634.534400pt;}
.x17{left:640.526000pt;}
.x16{left:643.296933pt;}
.x2b{left:645.933333pt;}
.x18{left:652.572400pt;}
.x19{left:656.332800pt;}
.x3a{left:666.481600pt;}
.x39{left:667.864400pt;}
.x37{left:675.916400pt;}
.x26{left:677.816667pt;}
.x38{left:687.283600pt;}
.x34{left:741.905200pt;}
.x33{left:744.577067pt;}
}
